/* Gerais */
body {
    font-family: 'Abel', sans-serif;
	margin: 0;
}

.row {
    margin: 0;
}

.container {
    padding: 70px 0;
}

p, li {
    color: #444;
    font-size: 14px;
}

/* Barra de navegação */
header, .navbar {
    background-color: #f4f2f2;    
    background-image: url(/img/Independent_Degrade_Cinza2-01_.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 95%;
}

#nav-container {
    padding-top: 0;
    padding-bottom: 0;
}

#logo {
    /* width: 110px; */
    width: 120px;
}

.navbar-brand {
    padding: 0;
    color: #FFF;
}

.navbar-brand:hover,
#navbar-links a {
    color: #1b1d55;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 1rem .8rem;
}


/* Particles */
canvas{ 
	display: block;    
}

#particles-container{ 
    position: relative; 
    width: 100%;    
    background-color: #000000; 
    /* background-image: url("https://images.unsplash.com/photo-1518818419601-72c8673f5852?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1500&q=80"); */
    background-image: url(/img/Banner_Site.png);
    background-repeat: no-repeat; 
    background-size: contain; 
    /* background-position: 100% 100%; */
    background-position: 100%;
}

/* Banner */
#banner .row{   
    padding-top: 85px;    
}

/* Body Independent */
#body-independent {
    height: 500px;
}

#body-independent .container-fluid, #body-independent .row {
    height: 100%;
}

#body-independent .apply-box {
    text-align: justify;
    padding: 70px 50px;    
}

#body-independent #folder-img {
    background-image: url(/img/Email_MKT.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
}


/* Clientes */

.titulo strong {
    font-size: 40px;  
    font-weight: bold;
    line-height: 45px;
    color: #1b1d55;
}

/* Espaço entre o menu e o título */
#clientes_bd {
    padding-top: 100px;  
}

#texto_clientes p {
    text-align: justify;
    font-size: 14px;
}

.card {
    margin-bottom: 25px;
    border: 0px; 
    /* box-shadow: 2px 2px 5px rgba(159,159,161,0.2) */
    
}

/* .card :hover {    
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.9);    
} */


.card .card-img-top {
    width: 100%;    
}

/* Footer */

footer {
    height: 200px;
    background-color: #1b1d55;
}

footer p {
    font-size: 15px;
    color: white;
}

footer hr {
    background-color: white;
}


/* Clientes individual */

#cleinte_texto {
    text-align: justify;
    font-size: 18px;    
}



@media (max-width: 700px) {
    .card .card-img-top {
        width: 65%;
        /* 90 */ 
        
    }
}






